--Panionios
assignTeamTournament(731,63) --Rest of World
assignKitDetails(731,12,-1,"D5D9D5",-1,-1,1,2,-1,0) --GK Purple

assignGKKitPrecedence(731,0,1,{2,12})
assignGKKitPrecedence(731,1,1,{2,12})
assignGKKitPrecedence(731,3,1,{2,12})